Subject: bug#11574: 24.1.50; changes to default Ediff faces

From: Lawrence Mitchell <[email-masked]>
Date: Wed, 30 May 2012 12:24:47 +0100

Drew Adams wrote:
>> In Customize you can do what you want with the following steps:

>> 1. M-x customize-face RET ediff-current-diff-A RET

>> 2. Click the button "State".

>> 3. Select "7 - For All Kinds of Displays"

>> 4. Click the button "DEL" on the top two elements of display.

> I see.  I was totally unaware of #7 - thanks.

> When was this feature added?  I don't find anything about it in the NEWS (for
> either Emacs 24 or 23).

1997.  Although back then it was called "Show all display
specs".  The current wording was introduced in 2006.

Lawrence
-- 
Lawrence Mitchell <[email-masked]>